prefix=/gnu/store/8kb977db82kysr3x3pd456skf6mkszyx-libssh-0.11.3
exec_prefix=${prefix}
libdir=/gnu/store/8kb977db82kysr3x3pd456skf6mkszyx-libssh-0.11.3/lib
includedir=/gnu/store/8kb977db82kysr3x3pd456skf6mkszyx-libssh-0.11.3/include

Name: libssh
Description: The SSH Library
Version: 0.11.3
Libs: -L${libdir} -lssh
Cflags: -I${includedir}
